
QGIS Application - Feature request #1498

Switch pop-up attributes window on and off

2009-01-20 05:15 PM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11558

Description

Imagine you need to digitize 1000 points without entering any attributes, just

points. If after a while pressing ok on pop-up "enter attributes" 

window will drive you mad (like me), then this patch is for you.

Patch adds a checkbox in Properties\\Digitizing, that allows to switch

pop-up window on and off.

Tested on Ubuntu with point/line/polygon shapefiles.

History

#1 - 2009-01-21 01:52 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Applied to trunk in commit:e030ff32 (SVN r9996).

Thanks!

Marco

#2 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted

Files

enterattributevaluesdialog_patch.zip 3.21 KB 2009-01-20 Maxim Dubinin
